.decadal-custom-modal {
  display: none;
  position: absolute;
  top:75%;
  z-index: 1050;
  width: 300px;
  background: white;
  border: 1px solid #ccc;
  border-radius: 0.3rem;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
  padding:5px 5px 5px 5px;
}
.decadal-custom-modal.show {
  display: block;
}
.custom-btn {
  /*background-color: transparent !important;*/
  /*border: none !important;*/
  /*color: inherit !important;       */
  /*box-shadow: none !important;*/
  padding: 0;
}
.sidebox{
	/*width:100%;*/
}

/* .select2-container .select2-selection--single{
	height: 90px !important;
} */

.select2-container--default .select2-selection--single {
  height: 90px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 90px;
  padding-left: 10px;
  padding-top: 10px;
  line-height: normal !important;
}


.select2-dropdown{
  top: 90px;
}



.prjectionContainer {
  display: flex;
  gap:20px;
}

.projectionbox {
  margin: 0px;
  text-align: center;
}

/*.projectionbox {*/
/*  box-sizing: border-box;*/
/*}*/

/* Box 1 takes 1 part */
.box1 {
  flex: 1;
   min-width: 180px;
}

/* Box 2 takes 2 parts */
.box2 {
  flex: 8;
  min-width: 0;
}

.card {
  /*background-color: #e0e0e0; */
  /*background-color: gray;*/
  /*padding: 2px;*/
   height: auto;
  border-radius: 4px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  flex: 0;
  width: 100%;
  /* Prevent card from stretching like the boxes */
}
.bg-secondary{
    height: 200px;
}

@media (max-width: 768px) {
  .prjectionContainer {
    flex-direction: column;
  }
}

/*#decadalchart {*/
/*  width: auto;*/
/*  height: auto;*/
/*}*/

.spinner {
  width: 60px;
  height: 60px;
  border: 6px solid #ccc;
  border-top-color: #3498db;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  margin: 20px auto;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.tooltip .tooltip-inner {
  background-color: #fff9c4;
  color: #212529;
  max-width: 800px;
  white-space: normal;
  text-align: left;
}

.tooltip .arrow::before {
  border-right-color: #fff9c4;
}

.tooltip .tooltip-inner ul {
  margin: 0;
  padding-left: 1.2rem;
}

.tooltip .tooltip-inner li {
  margin-bottom: 0.25rem;
}

.tooltip {
  opacity: 1 !important;
}

.tooltip-inner {
  opacity: 1;
}

.question-mark-icon {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  cursor: pointer;
}

.row-fluid {
  display: flex;
  justify-content: center;
}

.span10 {
  float: none;
}

.tooltip:hover {
  opacity: 1;
}

